{
  "presets": ["@babel/preset-env"],
  "plugins": [
    "@babel/plugin-proposal-class-properties",
    [
      "add-header-comment",
      {
        "files": {
          "src/AutosuggestSitelink.js": {
            "header": [
              "WARNING: GLOBAL GADGET FILE",
              "AutosuggestSitelink from [[Community Tech]]",
              "Compiled from source at https://gitlab.wikimedia.org/repos/commtech/autosuggest-sitelink/",
              "Please submit code changes as a merge request to the source repository."
            ]
          }
        }
      }
    ]
  ]
}
